@echo off
REM Setup for compiling with Symantec C++ 6.1 in 32 bit mode (X-32/X-32VM)
REM
REM Because we wish to be able to continue to compile and link programs both
REM with the original Symantec C++ DOSX extender and the FlashTek X-32
REM extender, we set the LIB path to point to the X32 library files first,
REM so that they will be found first during the link phase.

SET INCLUDE=.;%X32VM_PATH%\INCLUDE;%SC_PATH%\INCLUDE;%SCITECH%\INCLUDE;%SC_PATH%\INCLUDE\WIN16;%SC_PATH%\INCLUDE\WIN32;%SC_PATH%\MFC\INCLUDE
SET LIB=%X32VM_PATH%\LIB;%SC_PATH%\LIB;%SC_PATH%\MFC\LIB;%SCITECH%\LIB\SC32;.
SET HELP=%SC_PATH%\HELP
SET MAKESTARTUP=%SCITECH%\MAKEDEFS\SC32.MK
SET USE_TNT=
SET USE_X32VM=
SET USE_WIN32=
SET USE_X32=1
PATH %SCITECH%\BIN;%SC_PATH%\BIN;%SC_PATH%\BIN;%DEFPATH%%SC_CD_PATH%

echo Symantec C++ 6.1 32 bit compilation environment set up (X-32/X-32VM)

